bemhtml-compat
ERROR: No README.md file found!
Last updated 6 years ago by indutny .
MIT · Original npm · Tarball · package.json
$ cnpm install bemhtml-compat 
SYNC missed versions from official npm registry.

BEMHTML-COMPAT Build Status NPM version

Transpiler from old bemhtml source code to new javascript-compatible code.

Usage

var bemcompat = require('bemhtml-compat');

bemcompat.transpile('block b1, tag: "a"');
/* Returns:
 *   match(this.block === 'b1', this._mode === 'tag')('a');
 */

Current Tags

  • 0.1.2                                ...           latest (6 years ago)
  • 0.0.11                                ...           stable (7 years ago)

14 Versions

  • 0.1.2                                ...           6 years ago
  • 0.1.1                                ...           6 years ago
  • 0.1.0                                ...           6 years ago
  • 0.0.11                                ...           7 years ago
  • 0.0.10                                ...           7 years ago
  • 0.0.9                                ...           7 years ago
  • 0.0.8                                ...           7 years ago
  • 0.0.7                                ...           7 years ago
  • 0.0.6                                ...           7 years ago
  • 0.0.5                                ...           8 years ago
  • 0.0.4                                ...           8 years ago
  • 0.0.3                                ...           8 years ago
  • 0.0.2                                ...           8 years ago
  • 0.0.1                                ...           8 years ago
Downloads
Today 0
This Week 0
This Month 1
Last Day 0
Last Week 0
Last Month 0
Dependencies (3)
Dev Dependencies (2)

Copyright 2014 - 2016 © taobao.org |